<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="index"></ion-back-button>
    </ion-buttons>
    <ion-title>
      Course List </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list class="ios list-ios hydrated">
  

    <ion-item  class="item-label item ios in-list ion-focusable hydrated" >
      <ion-label width="150px" class="sc-ion-label-ios-h sc-ion-label-ios-s ios hydrated">
        <h2></h2>
        <br>
        <h2>SCSP3213 Data Analytics (38)</h2>
        <h2>SCSP3113 Application Development (35)</h2>
        <h2>SCSP3223 Software Engineering (40)</h2>
        <h2>SCSJ3221 Artificial Intelligence (38)</h2>
        <h2>SCSP2234 Special Topic in Data Engineering (35)</h2>
        <h2>SCSP3424 Data Mining (42)</h2>
        <h2>SCSP3224 Database Administration (42)</h2>
        <h2>SCSP3424 System Development (42)</h2>
        <h2>SCSP3124 Business Intelligence (42)</h2>
        <h2>SCSP3423 Database (42)</h2>
        <h2>SCSP3324 System Design (42)</h2>
        <h2>SCSV3424 Human Computer Interaction (42)</h2>
        <h2>SCSR3424 Operating System (42)</h2>
        <h2>SCSR3424 High Performance Data Processing (42)</h2>
        <h2>SCSP3414 Discrete Structure (42)</h2>
        <h2>SCSJ3324 Programmming Technique I (42)</h2>
        <h2>SCSJ3124 Programmming Technique II (42)</h2>
        <h2>SCSJ3414 Object Oriented Programming (42)</h2>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        
        <!-- <h1>Approved: {{coursereg.status}}</h1> -->

      </ion-label>

      
    </ion-item>

  <div class="item-note" item-end>

    <ion-button clear [routerLink]="['/index/']" name="create" >Home
    </ion-button>
    <ion-button clear [routerLink]="['/add-course/']" name="create" >Register Course
    </ion-button>
</div>
</ion-list>
  <!-- fab placed to the bottom start -->
  <!-- <ion-fab vertical="bottom" horizontal="end" slot="fixed" routerLink="/add-course">
    <ion-button name="add" color="primary">Add
    </ion-button>
  </ion-fab> -->
</ion-content>
